@charset "utf-8";
/*Technical Support SudyTech*/
html {font-size: calc(100vw/19.2);}
.fix-top{padding-top:100vh;position:relative;transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-webkit-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-moz-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-ms-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-o-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;z-index:-1}
.fix-top.fixed{padding-top:0}

/**头部**/
.header {border-bottom:none;height:auto;line-height:inherit;background-size:cover;position:relative;z-index:3;background:linear-gradient(to bottom,#0168b7,transparent);position:absolute;width:100%;top:0;transition:1s;}
.header.fix {background:var(--theme-color);}
.header .inner {position:relative;transition:all 0.4s ease-in-out;}
.header .sitelogo {display:flex;}
.header .sitelogo .logo a {display: block;}
.header .sitelogo .logo img {width:2.7rem;}
.header .sitelogo .logo {margin-right:0.29rem;display:inline-block;}
.header .sitelogo .tago img {width:3.82rem;}
.header .sitelogo .sitetitle span {display:block;}
.header .sitelogo img.logo {width:3.4rem;transition:all 0.6s ease-in-out;}
.header .head-main {float:left;margin-top:10px;}
.header .mod {display:flex;justify-content:space-between;height:1.3rem;align-items:center;}
.header .head-top {display:flex;align-items:center;gap:0.15rem;}
.header .head-right {display:flex;align-items:flex-end;gap:0.1rem;flex-direction:column;}
/* 搜索*/
.wp_search {display:inline-block;position:relative;padding-left:4px;border:1px solid #d0d0d0;}
.wp_search #keyword {width:160px !important;padding:4px 0;border:none;height:20px;line-height:20px;background:transparent;color:#fff;}
.wp_search .search {width:32px;height:30px;border:0px;background:#FFFFFF url(../images/sous.png) no-repeat center;cursor:pointer;vertical-align:top;}
.searchbox .tt {color:#fff;text-align:center;font-size:0.3rem;font-weight:bold;margin-bottom:0.47rem;}
.searchbox {text-align:right;width:0.44rem;border-radius:0.22rem;overflow:hidden;}
.wp-search {position:relative;background:rgb(255 255 255 / 20%);}
.wp-search form {display:block;}
.wp-search .search-input {margin-left:0.2rem;margin-right:40px;}
.wp-search .search-input input.search-title {display:block;width:100%;line-height:0.44rem;background:none;color:#FFFFFF;font-size:var(--regular-size);border:0;outline:0;padding:0;}
.wp-search .search-btn {width:0.44rem;height:0.44rem;position:absolute;right:0;top:0%;}
.wp-search .search-btn input.search-submit {width:100%;height:100%;border:0;outline:0;background:url(../images/sous2.svg) no-repeat center;cursor:pointer;padding:0;}
.header .searchbox:hover {width:3rem;border-radius:0.22rem;}
.header .searchbox {transition:all 0.4s ease-in-out;}
/**角色**/
.site-rale ul li.links {float:left;}
.site-rale ul li.links a {line-height:35px;padding:0 12px 0 12px;padding-left:19px;font-size:13px;color:#cad3d4;background:url(../images/icon_role.png) no-repeat;}
.site-rale ul li.links a:hover {color:#fff;}
.site-lang ul {display:flex;}
.site-lang ul li.links a {display: block; color:#fff;font-size:var(--regular-size);padding:0 0.14rem;line-height:1;font-size:var(--base-size);}
.site-lang ul li.links a:hover {color:#fff;}
.header .site-lang ul li.links:first-child a {border-right:1px solid #fff;}
/**导航**/
#nav {width:9rem;}
#nav .inner .wp-panel .navbg {position:absolute;z-index:-1;left:0;right:0;top:0;bottom:0;width:auto;height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
.nav .wp-menu {margin:0 auto;display:flex;justify-content:space-between;}
.nav .wp-menu .menu-item {position:relative;text-align:center;}
.nav .wp-menu .menu-item.i1 {background:none;}
.nav .wp-menu .menu-item a>.menu-switch-arrow {display:none;width:20px;height:20px;background:url(../images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .sub-menu li .sub-menu {display:none;}
.nav .wp-menu .menu-item a.menu-link {line-height:0.4rem;font-size:var(--regular-size);display:block;color:#fff;position:relative;}
.nav .wp-menu .menu-item.hover a.menu-link,.nav .wp-menu .menu-item a.hover {font-weight:bold;text-decoration:none;color:var(--theme-color);}
.nav .sub-menu {position:absolute;left:50%;top:100%;min-width:1.5rem;z-index:100;background:var(--theme-color);opacity:0;transform:translateX(-50%) scale(0);transition:all 0.4s ease-in-out;border-radius:8px;overflow:hidden;}
.nav .sub-menu .sub-item {position:relative;white-space:nowrap;vertical-align:top;_zoom:1;}
.nav .sub-menu .sub-item a {display:block;color:#fff;line-height:0.5rem;padding:0 17px;font-size:var(--base-size);background:none;text-align:center;}
.nav .sub-menu .sub-item.hover>a,.nav .sub-menu .sub-item a:hover {color:#333;background-color:#fff;display:block;}
.nav .sub-menu .sub-menu {left:100%;top:0px;z-index:200;background:#fff;}
.nav .site-lang {display:none;}
.nav .wp-menu .menu-item a.menu-link:after {content:"";width:100%;height:1px;position:absolute;bottom:0;background:#fff;left:0;transform:scale(0);transition:all 0.4s ease-in-out;}
.nav .wp-menu .menu-item a.menu-link:hover:after {transform:scale(1);}
.nav .wp-menu li:hover>.sub-menu {transform:translateX(-50%);opacity:1;}
/**大图**/
.mbanner {perspective:1920px;transform-style:preserve-3d;}
#banner .inner {width:100%;text-align:center;max-width:100%;}
.carousel-swiper__item a {
  position: relative;
  display: block;
  width: 100%;
  height: 100vh;
}
.carousel-swiper__item .carousel-swiper__image,
.carousel-swiper__item .carousel-swiper__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.carousel-swiper__item .carousel-swiper__video {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.carousel-swiper__item .carousel-swiper__image img,
.carousel-swiper__item .carousel-swiper__video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-user-drag: none;
}
.carousel-swiper__item:has(video[src]:not([src=""])) .carousel-swiper__video {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.mbanner.fixBanner {position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: #ccc;}
.fixedok .mbanner {opacity: 0;}
/**内容**/
.news_imgs a,.news_imgs span {display:block;overflow:hidden;}
.post .news:hover .news_imgs a img,.post .news:hover .news_imgs span img {transform:scale(1.1);}
.news_imgs a img,.news_imgs span img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;transition:all 0.6s ease-in-out;}
.news_imgs {overflow:hidden;background:#ccc;position:relative;}
.news_imgs.bg:after {content:"";width:100%;position:absolute;height:1.4rem;background:linear-gradient(0.00deg,rgb(21,21,21) 3.433%,rgba(57,57,57,0) 96.567%);bottom:0;opacity:0.7;pointer-events:none;}
span.underLine {background-image:linear-gradient(var(--theme-color),var(--theme-color));background-position:0 100%;background-repeat:no-repeat;background-size:0 1px;transition:background-size .4s;}
.news:hover span.underLine {background-size:100% 1px;color:var(--theme-color);}
/**主体公共**/
.post1 .tt {display:flex;position:relative;justify-content:center;margin-bottom:0.42rem;}
.post1 .more_btn {position:absolute;right:0;bottom:0;}
.post1 .more_btn img {width:0.14rem;margin-left:0.05rem;}
.post1 .more_btn .more_text {vertical-align:middle;font-size:var(--base-size);color:#212121;line-height:0.21rem;}
.post1 .tt .tit span {display:block;position:relative;z-index:1;}
.post1 .tt .tit {width:1.59rem;text-align:center;position:relative;}
.post1 .tt .tit:after {content:"";display:block;width:100%;height:0.72rem;position:absolute;background:url(../images/ttbg1.svg) no-repeat;background-size:100% auto;bottom:0.057rem;}
.post1 .tt .title {font-size:0.3rem;font-weight:normal;font-weight:bold;line-height:1.4;}
.post1 .tt .tt_en {font-size:var(--base-size);font-weight:normal;}
.post1 .news .news_title {font-size:var(--regular-size);line-height:1.35;color:#4b4b4b;font-weight:bold;}
.post1 .news .news_text {font-size:var(--base-size);line-height:1.75;color:#707070;}
.post1 .news .news_title a {color:#4b4b4b;}
.post1 .news .news_text a {color:#707070;}
.post1 .news .news_date {font-weight:bold;font-size:var(--base-size);line-height:1.32;color:#707070;}
.post1 .news .news_meta {color:#fff;display:inline-block;}
.post1 .news .news_meta span {display:block;text-align:center;line-height: 1;}
.post1 .news .news_meta .news_year {font-size: 0.12rem;}
.post1 .news .news_meta .news_days {font-size:0.23rem;font-weight:bold;margin:0.04rem 0;}
.post1 .news .news_meta .news_month {font-size:0.15rem;}
.post1 .news .news_l .news_meta {width:0.96rem;height:0.64rem;background:var(--theme-color);padding-left:0.14rem;box-sizing:border-box;position:absolute;bottom:0.26rem;left:-0.14rem;display:flex;flex-direction:column;justify-content:center;/* gap:0.05rem; */}
.post1 .news .news_l {position:relative;}
.post1 .news .news_l .news_meta:after {position:absolute;content:"";display:block;height:0;width:0;border-top:0.09rem solid #C9BA90;border-left:0.14rem solid transparent;border-right:0px solid transparent;left:0;top:100%;}
/**main1**/
.main1 {background:#FFF;position:relative;z-index:1;}
.main1 .inner {padding:0.87rem 0 0.63rem;}
.main1 .mbottom {display:flex;}
.post-12 {flex:none;width:10.65rem;margin-right:0.35rem;}
.post-12 .con {display:flex;}
.post-12 .con .list1 {width:63.28%;flex:none;margin-right:0.35rem;}
.post-12 .con .list1.list1-2 {display:none;}
.post-12 .con .list1 .news_imgs a {padding-top:66.76%;}
.post-12 .news .news_wz {border-left:0.04rem solid var(--theme-color);transition:all 0.4s ease-in-out;}
.post-12 .news .news_imgs {position:relative;}
.post-12 .list1 .news .news_wz {padding:0.27rem 0.27rem 0.14rem 0.27rem;height:1.57rem;box-sizing:border-box;}
.post-12 .list1 .news .news_title {margin-bottom:0.14rem;}
.post-12 .list1 .news .news_text {margin-bottom:0.05rem;}
.post-12 .con .list2 {flex:1;display:flex;flex-direction:column;justify-content:space-between;}
.post-12 .con .list2 .news_imgs a {padding-top:66.57%;}
.post-12 .con .list2 .news_wz {height:0.56rem;display:flex;align-items:center;padding:0 0.17rem;}
.post-12 .news:hover .news_wz {border-color:#E1D4A4;}
.post-13 {flex:1;width:0;}
.post-13>div {height:100%;}
.post-13 .news_list {height:100%;display:flex;flex-direction:column;gap:0.23rem;}
.post-13 .news_list .news {height:1.03rem;display:flex;flex-direction:column;justify-content:center;}
.post-13 .news_list .news:hover .news_box {border-color:var(--hover-color);height:1.29rem;margin:0 -2.8%;}
.post-13 .news_list .news .news_box {border-left:0.04rem solid var(--theme-color);transition:all 0.4s ease-in-out;background:#fff;box-shadow:0 0.03rem 0.1rem rgb(0 0 0 / 15%);flex:none;height:100%;padding:0 0.38rem;box-sizing:border-box;display:flex;flex-direction:column;justify-content:center;}
.post-13 .news .news_text {transition:all 0.4s ease-in-out;opacity:0;line-height:0;visibility:hidden;}
.post-13 .news_list .news .news_date {margin-bottom:0.13rem;}
.post-13 .news_list .news:hover .news_title {margin-bottom:0.09rem;}
.post-13 .news_list .news:hover .news_text {line-height:1.75;opacity:1;visibility:inherit;}
/**main2**/
.main2 {background:url(../images/main2bg.jpg);background-size:cover;position:relative;}
.main2 .inner {padding:0.82rem 0 0.7rem;}
.post1.post-21 .tt .tit {color:#fff;}
.post1.post-21 .more_btn .more_text {color:#fff;}
.main2 .mbottom {display:flex;}
.post-22 {width:12.52rem;flex:none;margin-right:0.34rem;}
.post-22 .list1 {width:8.74rem;margin-right:0.39rem;flex:none;}
.post-22 .list1.list1-2 {display:none;}
.post-22 .list1 .news_imgs a {padding-top:56.29%;}
.post-22 .con {display:flex;}
.post-22 .list1 .news_wz {background:#fff;height:1.11rem;border-top:0.04rem solid var(--theme-color);border-left:0.04rem solid var(--hover-color);display:flex;justify-content:center;flex-direction:column;padding:0 0.31rem;transition:all 0.4s ease-in-out;}
.main2 .post1 .news .news_l .news_meta {background:#E1D4A4;color:#333;}
.main2 .post1 .news .news_l .news_meta:after {border-top:0.09rem solid #0F615F;}
.post-22 .list1 .news_wz .news_title {margin-bottom:0.14rem;}
.post-22 .list2 {flex:1;}
.post-22 .list2 .news .news_imgs a {padding-top:179%;}
.post-22 .list2 .news .news_title {position:absolute;color:#fff;bottom:0.42rem;left:0.94rem;right:0.21rem;font-family:"SourceHanSerifCN-Bold";font-size:0.14rem;}
.post-22 .list2 .news .news_title a {color:#fff;}
.post-22 .list2 .news {position:relative;}
.post-22 .list1 .news .news_wz {border-color:#E1D4A4;}
.post-23 {flex:1;width:0;}
.post-23>div {height:100%;}
.post-23 .news_list {height:100%;display:flex;flex-direction:column;gap:0.33rem;}
.post-23 .news_list .news {height:1.27rem;display:flex;justify-content:center;flex-direction:column;}
.post-23 .news_list .news .news_box {background:#fff;height:100%;border-left:0.04rem solid #E1D4A4;padding:0 0.26rem;display:flex;justify-content:center;flex-direction:column;transition:all 0.4s ease-in-out;flex:none;box-shadow:0 0.03rem 0.1rem rgb(0 0 0 / 15%);}
.post-23 .news_list .news .news_title {margin-bottom:0.07rem;}
.post-23 .news_list .news .news_box:hover {height:1.35rem;margin:0 -0.09rem;}
/**main3**/
.main3 {position:relative;background:#fff;}
.main3 .inner {padding:0.73rem 0 0.77rem;}
.post-31 .news {float:left;width:25%;}
.post-31 .con {position:relative;}
.post-31 .news .news_box {margin:0 0.18rem;box-shadow:0 0.03rem 0.1rem rgb(172 180 201 / 16%);}
.post-31 .news_list {margin:0 -0.18rem;}
.post-31 .news .news_imgs a {padding-top:65.7%;}
.post-31 .news .news_t {display:flex;}
.post-31 .news .news_t .news_meta {width:0.8rem;background:var(--theme-color);padding-top:0.32rem;background-size:0.69rem;}
.post-31 .news .news_t .news_imgs {flex:1;}
.post-31 .news .news_info {display:none;}
.post-31 .news .news_wz {background:#fff;height:1rem;padding:0.26rem 0.36rem 0.16rem 0.24rem;box-sizing:border-box;}
.post-31 .news .news_title a {color:#2b2b2b;}
.post-31 .news .news_title {margin-bottom:0.21rem;}
.post-31 .news .news_info span {display:block;line-height:0.23rem;margin-bottom:0.1rem;font-size:var(--base-size);color:#2B2B2B;padding-left:0.33rem;}
.post-31 .news .news_info .info1 {background:url(../images/people.svg) no-repeat;background-size:auto 0.24rem;}
.post-31 .news .news_info .info2 {background:url(../images/address.svg) no-repeat;background-size:auto 0.24rem;}
/**main4**/
.main4 .tab-menu {display:flex;justify-content:center;gap:0.2rem;margin-bottom:0.43rem;}
.main4 {background:#1776be;background-size:cover;overflow:hidden;}
.main4 .inner {padding:0.73rem 0 0.77rem;}
.main4 .sudy-tab {position:relative;}
.main4 .tab-menu li span {display:block;text-align:center;color:#fff;position:relative;z-index:1;}
.main4 .tab-menu li .tt_cn {font-size:0.3rem;font-weight:normal;font-weight:bold;line-height:1.4;}
.main4 .tab-menu li {width:1.59rem;text-align:center;position:relative;opacity:0.5;transition:all 0.4s ease-in-out;cursor:pointer;}
.main4 .tab-menu li .tt_en {text-align:center;position:relative;font-size:0.13rem;}
.main4 .tab-menu li:after {content:"";display:block;width:100%;height:0.72rem;position:absolute;background:url(../images/ttbg1.svg) no-repeat;background-size:100% auto;bottom:0.057rem;opacity:0;transition:all 0.4s ease-in-out;}
.main4 .tab-menu li.selected:after {opacity:1;}
.main4 .tab-menu li.selected {opacity:1;}
.post-41 ul.news_list {display:flex;flex-wrap:wrap;column-gap:0.3rem;row-gap:0.26rem;width:100%;}
.post1.post-41 .more_btn .more_text {color:#fff;}
.post1.post-41 .more_btn {top: 0;bottom: auto;}
.post-41 ul.news_list .news {height:1rem;display:flex;align-items:center;width:calc((100% - 0.3rem)/2);}
.post-41 ul.news_list .news_box {flex:1;height:100%;background:#fff;display:flex;align-items:center;padding:0 0.35rem;border-left:0.04rem solid #E1D4A4;}
.post1.post-41 .news .news_meta {color:var(--theme-color);margin-right:0.32rem;flex:none;}
.post-41 ul.news_list .news_box:hover {margin:0 -0.18rem;height:1.29rem;background:#E1D4A4 url(../images/newsbg.png);color:#232323;}
.post-31 .slick-prev,.post-31 .slick-next {top:auto;margin:0;bottom:0.6rem;}
.post-31 .slick-prev {left:-0.66rem;}
.post-31 .slick-next {right:-0.66rem;}
.post-41 ul.news_list .news_box:hover .news_title {color:#232323;}
.post-41 ul.news_list .news_box:hover .news_text {color:#232323;}
.post-41 ul.news_list .news_box:hover .news_meta {color:#232323;}
/**main5**/
.main5 {position:relative;z-index:1;background:#fff;}
.main5 .inner {padding:0.78rem 0 0.66rem;}
.post-51 .news_list .news {padding:0 0.155rem;box-sizing:border-box;}
.post-51 .slick-dots {bottom:-0.4rem;display: flex;justify-content: center;}
.post-51 .slick-dots li.slick-active {background:var(--theme-color);}
.post-51 .news_list {margin:0 -0.155rem;}
.post-51 .slick-prev {left:-0.69rem;}
.post-51 .slick-next {right:-0.69rem;}
.post-51 .news_list .news .news_imgs a {padding-top:49.33%;}
/**main6**/
.main6 {position:relative;z-index:1;}
.main6 .inner {padding-bottom:0.562rem;}
.post-61 .news_list {margin:0 -0.63rem;position:static;}
.post-61 .news_list .news {padding:0 0.63rem;text-align:center;position:relative;cursor:pointer;height:2.4rem;}
.post-61 .con {position:relative;}
.post-61 .con:after {content:"";display:block;height:0;width:100vw;border-bottom:0.01rem dashed #213282;left:50%;margin-left:-50vw;position:absolute;top:0.71rem;z-index:-1;}
.post-61 .news .news_top img {width:0.43rem;margin:0 auto;}
.post-61 .news .news_top {margin-bottom:0.56rem;transition:all 0.6s ease-in-out;transform:scale(0);opacity:0;}
.post-61 .news .dot {position:absolute;top:0.65rem;z-index:1;left:50%;transform:translateX(-50%);}
.post-61 .news .dot svg {width:0.298rem;}
.post-61 .news .news_bottom .news_icon {padding-top:0;height:0;background:var(--theme-color);position:relative;transition:all 0.6s ease-in-out;transform:scale(0);opacity:1;margin-bottom:0.16rem;}
.post-61 .news .news_bottom .news_icon img {position:absolute;top:50%;left:50%;z-index:1;transform:translate(-50%,-50%);width:0.3rem;}
.post-61 .news.slick-current .news_bottom .news_icon {opacity:1;padding-top:100%;transform:none;}
.post-61 .news.slick-current .news_top {opacity:1;transform:none;}
.post-61 .news .news_bottom .news_title {font-size:var(--medium-size);}
.post-61 .news>a:hover .news_bottom .news_icon {opacity:1;padding-top:100%;transform:none;}
.post-61 .news>a:hover .news_top {opacity:1;transform:none;}
.post-61 .news .dot svg * {fill:var(--theme-color);transition:all 0.6s ease-in-out;}
.post-61 .news.slick-current .dot svg * {fill:#E1D4A4;}
.post-61 .slick-prev,.post-61 .slick-next {top:0.71rem;}
/**列表页**/
.l-banner {height:6rem;background-position:center center;background-repeat:no-repeat;text-align:center;background-color:#c5c4c4;position:relative;background-size: cover;}
.l-banner:after {content:"";display:block;width:100%;position:absolute;height:60%;background:url(../images/bannerbg.png) no-repeat;background-size:100% 100%;bottom:0;}
.l-banner img {display:none;height:100%;vertical-align:top;}
#l-container {position:relative;}
#l-container .inner {padding:.91rem 0 1.4rem;position:relative;}
#d-container .inner {background:#fff;}
/**栏目列表**/
.col_menu_head {position:absolute;bottom:100%;z-index:1;width:100%;left:0;}
.col_name span {font-size:.44rem;color:#fff;}
.col_name {margin-bottom:.3rem;}
.col_path a,.col_path span {color:#fff;font-size:var(--base-size);line-height:1.3;}
.col_path {display:inline-block;padding-left:.26rem;background:url(../images/home.svg) no-repeat left;margin-bottom:.63rem;}
.possplit::after {content:"/";font-size:.15rem;}
.possplit {margin:0 .08rem;width:auto;background-image:none;color:#666;text-indent:inherit;font-size:0;}
.col_list {width:100%;position:relative;height:.9rem;padding-right:.9rem;box-sizing:border-box;display:flex;align-items:center;}
.col_list::before {content:"";display:block;width:calc(50vw + 8.2rem);height:0;right:0;position:absolute;top:0;border-bottom:.9rem solid var(--theme-color);border-right:.35rem solid transparent;}
.column-switch {display:none;}
.col_list ul {position:relative;width:100%;}
.col_list ul li {float:left;}
.col_list .col_column .col_item_link.selected {opacity:1;}
.col_list .col_column .col_item_link {color:#fff;padding:0 .36rem;font-size:var(--base-size);border-right:1px solid rgb(255 255 255 / 20%);display:inline-block;display:block;text-align:center;opacity:.7;margin:.05rem 0;}
.col_list .slick-next,.col_list .slick-prev {width:auto;height:auto;background:0 0;border-radius:0;}
.col_list .slick-prev {left:-.4rem;display:none!important;}
.col_list .slick-next {right:-.5rem;width:.3rem;text-align:center;}
.col_list .slick-next:hover,.col_list .slick-prev:hover {opacity:1;color:#fff;background:0 0;}
/**默认新闻列表页**/
.mrlist .col_news_list .news_list .news {display:flex;margin-bottom:.6rem;}
.mrlist .col_news_list .news_list .news .news_imgs {width:4.7rem;flex:none;margin-right:.4rem;background:0 0;display:flex;align-items:center;}
.mrlist .col_news_list .news_list .news .news_imgs a {padding-top:61.27%;width:100%;}
.mrlist .col_news_list .news_list .news .news_wz {flex:1;padding:.18rem 0;}
.mrlist .col_news_list .news_list .news .news_meta {margin-bottom:.33rem;}
.mrlist .col_news_list .news_list .news .news_meta span {display:block;color:#666;}
.mrlist .col_news_list .news_list .news .news_year {font-size:.14rem;}
.mrlist .col_news_list .news_list .news .news_day {font-size:.36rem;line-height:1.4;}
.mrlist .col_news_list .news_list .news .news_title {font-size:var(--regular-size);line-height:1.7;font-weight:700;margin-bottom:.17rem;}
.mrlist .col_news_list .news_list .news .news_text {font-size:var(--small-size);line-height:2;}
.mrlist .col_news_list .news_list .news .news_text a {color:#666;}
.mrlist .col_news_list .news_list .news[img-src=""] .news_imgs {display:none;}
/**文章页**/
.info .col_metas.clearfix {height:.63rem;}
.infobox {padding:.56rem 0;margin:0 auto;width:auto;}
.article h1.arti_title {line-height:1.3;font-family:SourceHanSerifCN-Bold;font-size:.36rem;text-align:center;margin-bottom:.2rem;}
.article h2.arti_title {line-height:2;font-family:"Microsoft YaHei";font-size:.2rem;text-align:center;color:#1b1b1bc7;margin-bottom:.2rem;}
.article .arti_metas {text-align:center;line-height:1.3;margin:0;}
.article .arti_metas>span {margin:0 .16rem;font-size:var(--base-size);color:#666;}
.article .arti_info {position:relative;display:flex;align-items:center;justify-content:center;}
.article .entry {margin:0 auto;overflow:hidden;margin-top:.4rem;min-height:400px;}
.article .entry .read,.article .entry .read p {line-height:1.75;font-size:var(--base-size);color:#333;}
.article .entry .read p {margin-bottom:10px;}
.article .entry .read img {margin:0 auto;max-width:940px;}
.article .entry .read table {margin:0 auto;border:none!important;}
.sibi_art {margin-top:1.3rem;}
.wp_artfuns .wp_art_adjoin {display:flex;line-height:.48rem;font-size:var(--regular-size);flex-wrap:wrap;}
span.next-title,span.prev-title {width:calc(100% - .8rem);}
.wp_artfuns .wp_art_adjoin .next {padding:0;}
.wp_artfuns .wp_art_adjoin .next,.wp_artfuns .wp_art_adjoin .prev {pointer-events:none;width:auto;}
/**底部**/
#footer {background:var(--theme-color);background-size:cover;position:relative;}
.footer .inner {padding:.97rem 0 .445rem;box-sizing:border-box;position:relative;z-index:1;}
.foot-top {display:flex;justify-content:space-between;margin-bottom:.857rem;}
#footer .inner.in1 {padding:.57rem 0 .32rem;position:relative;}
#footer .inner .mod {display:flex;flex:1 1 auto;align-items:flex-start;}
#footer .inner .foot-left {flex:1;display:flex;}
#footer .inner .foot-center {flex:1;text-align:center;}
#footer .inner .foot-center img {max-width:100%;}
#footer .inner .foot-right {flex:1;display:flex;justify-content:flex-end;}
#footer .inner p {font-size:var(--base-size);line-height:1.7;font-weight:400;color:#fff;opacity:.5;}
#footer .inner p a {color:#fff;}
#footer .inner p span {margin:0 3px;}
.foot-left .title {color:#fff;font-size:var(--base-size);line-height:.21rem;font-weight:700;margin-bottom:.14rem;}
/**底部链接**/
.foot-left .tt {margin-bottom:.18rem;}
.foot-left .links {margin-right:1.02rem;}
/**分享**/
.shares .news_list {display:flex;text-align:center;gap:.17rem;}
.shares .news_list .imgs {width:1rem;height:1rem;position:absolute;bottom:127%;left:50%;margin-left:-.5rem;transform:translateY(-.4rem);opacity:0;transition:all .4s ease-in-out;}
.shares .news_list .imgs img {width:100%;height:100%unset;}
.shares .news_list .news_icon {display:block;background-color:#ffffff2e;width:.5rem;height:.5rem;border-radius:50%;background-repeat:no-repeat;background-position:center;opacity:.7;background-size:53%;}
.shares .news_list .news {position:relative;}
.shares .news_list .n1 .news_icon {background-image:url(../images/weixin.svg);}
.shares .news_list .n2 .news_icon {background-image:url(../images/weibo.svg);}
.shares .news_list .news_icon:hover {opacity:1;}
.shares .news_list .news:hover .imgs {opacity:1;transform:none;}
.shares .news_list .news_title {color:#fff;font-size:var(--small-size);line-height:1.4;margin-top:.13rem;}
.footlogo img {width:4.62rem;}
.foot-bottom {padding:.26rem 0 .29rem;text-align:center;position:relative;z-index:1;border-top:1px solid rgb(255 255 255 / 50%);}
.foot-bottom p {font-size:var(--small-size);line-height:2.4;color:#fff;position:relative;}
/**侧导航**/
nav.Quick-navigation {position:fixed;right:0;z-index:1;top:50%;transform:translateY(-50%);display:flex;flex-direction:column;font-size:19px;line-height:70px;background:var(--theme-color);color:#fff;padding:0 16px;border-radius:20px;}
nav.Quick-navigation a {color:#fff;border-bottom:1px solid #fff;}
nav.Quick-navigation a.current {color:#e1d4a4;border-bottom:1px solid var(--hover-color);}
.Scroll-to-top {width:60px;height:60px;position:fixed;z-index:1;background:#fff;bottom:2%;border-radius:50%;right:1%;background:#1776be7a;font-size:20px;line-height:60px;text-align:center;color:#fff;cursor:pointer;}
/** 加载 **/
.pre-loader {position:fixed;width:100vw;height:100vh;top:0;left:0;background-color: var(--theme-color);z-index:999;}
.spinner2 {width:40px;height:40px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.container1 > div,.container2 > div,.container3 > div {width:6px;height:6px;background-color:#fff;border-radius:100%;position:absolute;-webkit-animation:bouncedelay 1.2s infinite ease-in-out;animation:bouncedelay 1.2s infinite ease-in-out;/* Prevent first frame from flickering when animation starts*/
  -webkit-animation-fill-mode:both;animation-fill-mode:both;}
.spinner2 .spinner-container {position:absolute;width:100%;height:100%;}
.container2 {-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg);}
.container3 {-webkit-transform:rotateZ(90deg);transform:rotateZ(90deg);}
.circle1 {top:0;left:0;}
.circle2 {top:0;right:0;}
.circle3 {right:0;bottom:0;}
.circle4 {left:0;bottom:0;}
.container2 .circle1 {-webkit-animation-delay:-1.1s;animation-delay:-1.1s;}
.container3 .circle1 {-webkit-animation-delay:-1.0s;animation-delay:-1.0s;}
.container1 .circle2 {-webkit-animation-delay:-0.9s;animation-delay:-0.9s;}
.container2 .circle2 {-webkit-animation-delay:-0.8s;animation-delay:-0.8s;}
.container3 .circle2 {-webkit-animation-delay:-0.7s;animation-delay:-0.7s;}
.container1 .circle3 {-webkit-animation-delay:-0.6s;animation-delay:-0.6s;}
.container2 .circle3 {-webkit-animation-delay:-0.5s;animation-delay:-0.5s;}
.container3 .circle3 {-webkit-animation-delay:-0.4s;animation-delay:-0.4s;}
.container1 .circle4 {-webkit-animation-delay:-0.3s;animation-delay:-0.3s;}
.container2 .circle4 {-webkit-animation-delay:-0.2s;animation-delay:-0.2s;}
.container3 .circle4 {-webkit-animation-delay:-0.1s;animation-delay:-0.1s;}




.progress-bar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background: #eee;
  z-index: 9999;
}

.progress {
  height: 100%;
  width: 100%;
  background: var(--accent-color);
  transform-origin: left;
  transform: scaleX(0);
}


:root {
  --inner-width: 14rem;
}


.header {
  background: #ffffff !important;
  position: relative !important;
  border-bottom: 1px solid #e8e8e8;
}
.header .mod {
  height: auto;
  padding: 0.17rem 0;
}
.header .sitelogo .logo img {
  width: 11.3rem;
}
.header .head-right {
  width: 20%;
  align-items: center;
  justify-content: flex-end;
}
.header .site-lang ul li.links a {
  color: #333333;
  font-size: 0.14rem;
  padding: 0 0.14rem;
}
.header .site-lang ul li.links a:hover {
  color: var(--theme-color);
}
.header .site-lang ul li.links:first-child a {
  border-right: 1px solid #cccccc;
}
.lang-switcher {
  position: relative;
  user-select: none;
  border: 1px solid #C9C9C9;
  padding: 0.15rem 0.23rem;
  border-radius: 0.25rem;
  background: #F7F7F7;
}
.lang-btn {
  display: flex;
  align-items: center;
  gap: 0.13rem;
  cursor: pointer;
  background: none;
  border: none;
  padding: 0;
  font-size: 0.14rem;
  color: #333;
  line-height: 1;
}
.lang-icon {
  width: 0.18rem;
  height: 0.18rem;
}
.lang-text {
  font-size: 0.18rem;
  color: #333;
  display: flex;
  align-items: center;
  gap: 0.13rem;
}
.lang-text::after {
  content: '';
  display: inline-block;
  width: 0.12rem;
  height: 0.12rem;
  background: url('../images/arr.svg') no-repeat center;
  background-size: contain;
  transition: transform 0.25s ease;
}
.lang-switcher.open .lang-text::after {
  transform: rotate(180deg);
}
.lang-dropdown {
 display:none;
  position: absolute;
  top: calc(100% + 0.08rem);
  right: 0;
  min-width:100%;
  background: #fff;
  border: 1px solid #e0e0e0;
  border-radius: 4px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
  opacity: 0;
  visibility: hidden;
  transform: translateY(-4px);
  transition: all 0.2s ease;
  z-index: 10;
  list-style: none;
  padding: 0.04rem 0;
}
.lang-switcher.open .lang-dropdown {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.lang-option {
  display: block;
  padding: 0.08rem 0.2rem;
  font-size: 0.14rem;
  color: #333;
  text-align: center;
  white-space: nowrap;
  transition: background 0.2s;
}
.lang-option:hover {
  background: #f5f5f5;
  color: var(--theme-color);
}
.header .searchbox,
.header .menu-btn,
.header #nav,
.header .head-top .left {
  display: none !important;
}
.header .head-top {
  gap: 0;
}

.l-banner {
  height: 3.6rem !important;
  display: flex !important;
  justify-content: flex-start;
  background-image: url('../images/list_banner.jpg') !important;
  position: relative;
  align-items: center;
}
.l-banner .inner{width:100%;}
.l-banner::after {
  display: none !important;
}
.l-banner img {
  display: none !important;
}

.banner-text {
  position: relative;
  z-index: 2;
  color: #ffffff;
  text-align: left;
  font-size: 0.36rem;
  font-weight: 600;
  line-height: 1.7;
  text-shadow: 0 2px 12px rgba(0, 0, 0, 0.6);
  max-width: 100%;
}
.banner-text p{line-height:0.2rem}
#footer,
.navbox,
.fixbox,
.col_menu_head,
.wp-wrapper {
  display: none !important;
}

.info-table-wrap {
  padding: 0.3rem 0 0.3rem;
}
.info-table {
  width: 100%;
  border-collapse: collapse;
  font-size: 0.14rem;
  table-layout: fixed;
  font-family: 'Source Han Sans';
}
.info-table thead th {
  background: #0168af;
  color: #fff;
  font-weight: 700;
  padding: 0.13rem 0.3rem;
  text-align: left;
  border: none;
  font-size: 0.16rem;
}
.info-table thead th:nth-child(1) { width: 24.3%; }   
.info-table thead th:nth-child(2) { width: 27.1%; }  
.info-table thead th:nth-child(3) { width: 22.9%; }   
.info-table thead th:nth-child(4) { width: 25.7%; }   
.info-table tbody td {
  background: #f1f7fb;
  color: #333;
  padding: 0.2rem 0.3rem 0.26rem;
  border: none;
  line-height: 1.6;
  font-weight: 500;
}
.info-table thead th:not(:last-child),
.info-table tbody td:not(:last-child) {
  border-right: 2px solid #fff;
}


.box {
  margin-bottom: 0.3rem;
}

.box .tt {
  font-size: 0.3rem;
  font-weight: 700;
  color: #0168af;
  margin-bottom: 0.3rem;
  padding-bottom: 0.1rem;
  border-bottom: 2px solid #0168af;
}

.box .con p {
  font-size: 0.2rem;
  line-height: 2;
  color: #333;
  margin-bottom: 0.2rem;
  text-align: justify;
}
.box .con p.tit{font-size:0.3rem;text-align:center;font-weight:bold;color:#0168AF;margin-bottom: 0;}
.box .con p.title{text-align:center;color:#0168AF;}
.box .con img {
  max-width: 100%;
  margin: 0.12rem auto;
  display: block;
}
.box .con img.pro{display: none;}
.svgbox svg{width:100%;height: 100%;}
.box.box1 .con p{font-style:Italic;}
.box.box2 .con img{float:right;margin-left: 0.8rem;}
.box .con .img3box{display:flex;gap: 0.25rem;}
.pdflink{display:inline-block;}
.pdflink a{display:flex;align-items: center;font-size: 0.2rem;color: #333333;padding: 0 0.89rem;background:#FFF8F8;border-radius:0.1rem;border:1px solid #DC2E1B;}
.box .con .pdflink a img{width:0.32rem;margin-right:0.2rem;}
.pdflink a:hover{box-shadow:0 0.05rem 0.1rem #DC2E1B30;transform:scale(1.02)}
.box p a{color:#0168AF}
.box.box4:not(.box6) .con .forum-text p{padding-left:0.3rem;position: relative;}
.box.box4:not(.box6) .con .forum-text p:before{content:'•';font-size:0.2rem;font-weight:bold;position:absolute;left:0;}
.con-forum {
  display: flex;
  gap: 0.4rem;
  align-items: flex-start;
}
.forum-text {
  flex: 1;
}
.forum-text p {
  font-size: 0.14rem;
  line-height: 1.7;
  color: #333;
  margin-bottom: 0.18rem;
}
.forum-text p strong {
  font-weight: 700;
  color: #333;
}
.forum-img {
  width: 6rem;
  flex-shrink: 0;
}
.box6 .forum-img{width:6.4rem;}
.box .con .forum-img img {
  width: 100%;
  height: auto;
  margin: 0;
  display: block;
}
.box.box6 .con p{margin-bottom:0.1rem;}

.lastbox{background:url(../images/lastbg.png)no-repeat center/cover;padding:0.55rem 0;}
.box .con .lastbox p{margin-bottom:0;text-align:center;font-size:0.3rem;color:#fff;line-height: 1.5;}
.box .con .lastbox p:first-child,.box .con .lastbox p:nth-child(2){font-weight:bold;}
.box .con .lastbox p:last-child{font-style:italic;}
.box8.box{margin-bottom:0.48rem;}

.box7 .pdflink {
    padding-bottom: 0.6rem;
}